Fri, 26 Feb 2021 19:24:32 UTC | login

Information for RPM ansible-2.9.18-2.el8.noarch.rpm

ID235478
Nameansible
Version2.9.18
Release2.el8
Epoch
Archnoarch
SummarySSH-based configuration management, deployment, and task execution system
DescriptionAnsible is a radically simple model-driven configuration management, multi-node deployment, and remote task execution system. Ansible works over SSH and does not require any software or daemons to be installed on remote nodes. Extension modules can be written in any language and are transferred to managed machines automatically.
Build Time2021-02-22 12:53:57 GMT
Size18159216
a6d2ce37886d01c101e6451ea11a6d0d
LicenseGPLv3+
Buildrootvirt8-ovirt-44-el8-build-90043-672264
Provides
ansible = 2.9.18-2.el8
ansible-python3 = 2.9.18-2.el8
config(ansible) = 2.9.18-2.el8
python3.6dist(ansible) = 2.9.18
python3dist(ansible) = 2.9.18
Obsoletes
ansible-python3 < 2.9.18-2.el8
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
config(ansible) = 2.9.18-2.el8
python(abi) = 3.6
python3-jinja2
python3-jmespath
python3-pyyaml
python3-setuptools
python3-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sshpass
Recommends
python3-paramiko
python3-winrm
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 17852 >>>
Name ascending sort Size
/etc/ansible0
/etc/ansible/ansible.cfg19985
/etc/ansible/hosts1016
/etc/ansible/roles0
/usr/bin/ansible5946
/usr/bin/ansible-config7
/usr/bin/ansible-connection12927
/usr/bin/ansible-console7
/usr/bin/ansible-doc7
/usr/bin/ansible-galaxy7
/usr/bin/ansible-inventory7
/usr/bin/ansible-playbook7
/usr/bin/ansible-pull7
/usr/bin/ansible-test806
/usr/bin/ansible-vault7
/usr/lib/python3.6/site-packages/ansible0
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info0
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/PKG-INFO7724
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/SOURCES.txt1224911
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/not-zip-safe1
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/requires.txt1019
/usr/lib/python3.6/site-packages/ansible-2.9.18-py3.6.egg-info/top_level.txt21
/usr/lib/python3.6/site-packages/ansible/__init__.py1224
/usr/lib/python3.6/site-packages/ansible/__pycache__0
/usr/lib/python3.6/site-packages/ansible/__pycache__/__init__.cpython-36.opt-1.pyc306
/usr/lib/python3.6/site-packages/ansible/__pycache__/__init__.cpython-36.pyc306
/usr/lib/python3.6/site-packages/ansible/__pycache__/constants.cpython-36.opt-1.pyc7880
/usr/lib/python3.6/site-packages/ansible/__pycache__/constants.cpython-36.pyc7880
/usr/lib/python3.6/site-packages/ansible/__pycache__/context.cpython-36.opt-1.pyc1476
/usr/lib/python3.6/site-packages/ansible/__pycache__/context.cpython-36.pyc1476
/usr/lib/python3.6/site-packages/ansible/__pycache__/release.cpython-36.opt-1.pyc329
/usr/lib/python3.6/site-packages/ansible/__pycache__/release.cpython-36.pyc329
/usr/lib/python3.6/site-packages/ansible/cli0
/usr/lib/python3.6/site-packages/ansible/cli/__init__.py20562
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__0
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/__init__.cpython-36.opt-1.pyc12595
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/__init__.cpython-36.pyc12595
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/adhoc.cpython-36.opt-1.pyc5070
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/adhoc.cpython-36.pyc5070
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/config.cpython-36.opt-1.pyc5998
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/config.cpython-36.pyc5998
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/console.cpython-36.opt-1.pyc13966
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/console.cpython-36.pyc13966
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/doc.cpython-36.opt-1.pyc19314
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/doc.cpython-36.pyc19314
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/galaxy.cpython-36.opt-1.pyc39130
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/galaxy.cpython-36.pyc39130
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/inventory.cpython-36.opt-1.pyc12030
/usr/lib/python3.6/site-packages/ansible/cli/__pycache__/inventory.cpython-36.pyc12030
Component of No Buildroots